Différences entre les versions de « Programmation PHP/Symfony »

=== Symfony 5 ===
Avec [[Programmation PHP/Composer|Composer]] (un gestionnaire de paquets pour PHP) :
 
==== De manière générale : ====
* Télécharger composer.phar
* Télécharger composer.json depuis https://github.com/symfony/skeleton/blob/5.0/composer.json
* ou :
** <code>composer create-project "symfony/skeleton:^5" {{rouge|MonProjet1}}</code>
 
==== Sous Linux Ubuntu par exemple : ====
$ sudo apt-get install composer
 
<code>$ composer create-project "symfony/skeleton:^5" MonProjet1</code>
 
=== Symfony 4 ===
22

modifications